Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 11:24:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return priyanka gupta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priyanka gupta Bot:  Hi Priyanka Gupta ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  504862984            03:07 PM, 15th Mar                   fatma                   Hi Priyanka, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:07 PM, 15th Mar                     priyanka gupta                    Ok           03:07 PM, 15th Mar                     priyanka gupta                    Hello           03:07 PM, 15th Mar                   fatma                   i can see that you wants to return some items           03:08 PM, 15th Mar                     priyanka gupta                    Just now I have requested a return but didn't get any confirmation email or msg           03:08 PM, 15th Mar                   fatma                   kindly wait for a moment           03:08 PM, 15th Mar                   fatma                   [email-masked]           03:08 PM, 15th Mar                   fatma                   i will check with your email address to find the order number           03:09 PM, 15th Mar                     priyanka gupta                    Kindly check my return request status and let me know when the landmark guy will come to take the return parcel           03:09 PM, 15th Mar                     priyanka gupta                    Ok           03:09 PM, 15th Mar                   fatma                   i have checked the order id 9641573931           03:10 PM, 15th Mar                     priyanka gupta                    Ok           03:11 PM, 15th Mar                   fatma                   he return request is for the 3 items and the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +971504862984.           03:12 PM, 15th Mar                   fatma                   You can also tracking the return request on landmark tracking  site using the tracking number RP031521001524.           03:12 PM, 15th Mar                     priyanka gupta                    Ok thank you...and how will you process the refund??           03:12 PM, 15th Mar                     priyanka gupta                    Ok           03:13 PM, 15th Mar                   fatma                   here is the link https://rb.gy/ma0q61           03:13 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           03:13 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:16 PM, 15th Mar                   fatma                   Hi Priyanka, I have not received a response from you yet, please confirm if you are still connected?           03:19 PM, 15th Mar                     priyanka gupta                    It was cash on delivery so how can I get my refund back?           03:19 PM, 15th Mar                     priyanka gupta                    Yes I am here           03:20 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           03:20 PM, 15th Mar                   fatma                   sorry           03:21 PM, 15th Mar                   fatma                   let me check           03:21 PM, 15th Mar                     priyanka gupta                    Yes plz tell me the return process           03:21 PM, 15th Mar                     priyanka gupta                    Ok           03:21 PM, 15th Mar                   fatma                   the refund of AED110 we will be refunded back to your my credit account in Max           03:22 PM, 15th Mar                     priyanka gupta                    * refund process           03:22 PM, 15th Mar                     priyanka gupta                    Ok           03:22 PM, 15th Mar                     priyanka gupta                    Ok thank you           03:24 PM, 15th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2249982